uuid: 0b9e2fba-969a-4d22-ae66-65f4a707bb32
langcode: en
status: true
dependencies:
  enforced:
    module:
      - webform_image_select
_core:
  default_config_hash: fxTwfuzcXHy13ns1ZV5g5sSFuwYIH9WwGqb96JpqNvk
id: kittens
label: 'Cute Kittens'
category: Animals
images: |
  kitten_1:
    text: 'Cute Kitten 1'
    src: 'http://placekitten.com/220/200'
  kitten_2:
    text: 'Cute Kitten 2'
    src: 'http://placekitten.com/180/200'
  kitten_3:
    text: 'Cute Kitten 3'
    src: 'http://placekitten.com/130/200'
  kitten_4:
    text: 'Cute Kitten 4'
    src: 'http://placekitten.com/270/200'
